@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* RESET
---------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
img { border: 0; vertical-align: bottom;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
    box-sizing: border-box;
}

/* COMMON
---------------------------------------------------------------------------- */	
body{
    font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
    line-height: 1.6;
    -webkit-text-size-adjust: 100%;
    color:#fff;
    background-color: #010121;
}
a{
    text-decoration:none; 
    color: #333;
    outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a:hover{ text-decoration: none; }

@media screen and (max-width:768px){
    body{
        font-size: 14px;
    }
}

/* lp common
---------------------------------------------------------------------------- */	
/* inner */
.lp-inner{
    width:100%;
    max-width: 1200px;
    padding: 0 50px;
    margin: 0 auto;
}
@media screen and (max-width:768px){
    .lp-inner{
        padding: 0 20px;
    }
}

/* btn */
.lp-btn-form{
    border-radius: 10px;
    color: #fff;
    background: linear-gradient(91deg, #FF7022 2.45%, #FFC42D 98.99%);
    max-width: 525px;
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 27px;
    font-weight: 700;
    padding: 13px 0;
}
.lp-btn-form span{
    display: block;
    font-size: 14px;
    font-weight: 500;
}
.lp-btn-form:hover{
    transform: translateY(5px);
}
@media screen and (max-width:768px){
    .lp-btn-form{
        font-size: 20px;
        padding: 10px 0;
    }
    .lp-btn-form span{
        font-size: 12px;
    }
}

/* ttl */
.lp-ttl{
    font-weight: 700;
    font-family: "Inter", sans-serif;
    font-size: 60px;
    padding-bottom: 50px;
    letter-spacing: 0.05em;
}
.lp-ttl span{
    font-size: 25px;
    font-style: normal;
    padding-left: 20px;
    letter-spacing: 0;
}
@media screen and (max-width:768px){
    .lp-ttl{
        font-size: 30px;
        padding-bottom: 30px;
    }
    .lp-ttl span{
        font-size: 16px;
        padding-left: 10px;
    }
}

/* SP */
@media screen and (max-width: 768px) {
    .pc-only{ display: none !important; /* PCのみ表示 */ }
}
@media screen and (min-width: 769px) {
    .sp-only{ display: none !important; /* SPのみ表示 */ }
}
@media screen and (max-width:768px){
    
}


/* wrap
---------------------------------------------------------------------------- */	
.lp-wrap{
    
}

@media screen and (max-width:768px){
    
}

/* header
---------------------------------------------------------------------------- */	
.lp-header {
	position: fixed;
    width: 100%;
    top:0;
    left:0;
    padding: 30px 50px;
    z-index: 999;
}
.lp-header-inner{
    max-width:1100px;
    width:100%;
    height:80px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
}
.lp-header-inner::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-color: #fff;
    transform: skewX(-10deg);
}

@media screen and (max-width:768px){
    .lp-header {
        padding: 30px 0;
    }
    .lp-header-inner{
        width:90%;
        height:60px;
    }
}

/* logo */
.lp-header-logo{
    padding: 20px 30px;
}
.lp-header-logo a{
    display: block;
}
.lp-header-logo a img{
    width:145px;
    height: auto;
}
@media screen and (max-width:768px){
    .lp-header-logo{
        padding: 10px 20px;
    }
    .lp-header-logo a img{
        width:120px;
        height: auto;
    }
}

/* nav */
.lp-header-nav{
    
}
.lp-header-nav ul{
    display: flex;
    align-items: center;
}
.lp-header-nav ul li{
    margin-left: 30px;
}
.lp-header-nav ul li a{
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.lp-header-nav ul li a span{
    display: block;
    color: #F8B62B;
    font-size: 13px;
    font-weight: 700;
    font-family: "Inter", sans-serif;
}
.lp-header-nav ul li:last-child a{
    position: relative;
    height: 80px;
    line-height: 80px;
    padding: 0 30px;
    color: #fff;
    font-size: 20px;
}
.lp-header-nav ul li:last-child a::after{
    background: linear-gradient(91deg, #FF7022 2.45%, #FFC42D 98.99%);
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-color: #fff;
    transform: skewX(-10deg);
}

@media screen and (max-width:768px){
    .lp-header-nav{
        position: fixed;
        top:90px;
        right: -300px;
        width: 250px;
        background-color: #fff;
        padding: 20px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all  0.3s ease;
    }
    .lp-header-nav.is-open{
        right:0;
    }
    .lp-header-nav ul{
        display: block;
    }
    .lp-header-nav ul li{
        margin-left: 0;
        margin-bottom: 20px;
    }
    .lp-header-nav ul li a{
        display: block;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
    }
    .lp-header-nav ul li:last-child a{
        position: relative;
        height: 60px;
        line-height: 60px;
        padding: 0 20px;
        color: #fff;
        font-size: 16px;
        width:100%;
    }
}


/* SP */
@media screen and (max-width:768px){
    .lp-header-sp{
        background-color: transparent;
        border: 0;
        height: 60px;
        width: 60px;
        position: absolute;
        right: 0;
        background-image: url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/sp-close.png");
        background-repeat: no-repeat;
        background-size: auto 21px;
        background-position: center center;
    }
    .lp-header-sp.is-open{
        background-image: url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/sp-open.png");
    }
    .lp-header-sp::after{
        background: linear-gradient(91deg, #FF7022 2.45%, #FFC42D 98.99%);
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -1;
        background-color: #fff;
        transform: skewX(-10deg);
    }
}

/* mv
---------------------------------------------------------------------------- */	
.lp-mv{
    background-image: url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/bg_mv.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 160px 0 63px;
}
.lp-mv-catch{
    text-align: center;
}
.lp-mv-catch img:nth-child(1){
    max-width: 490px;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}
.lp-mv-catch img:nth-child(2){
    max-width: 990px;
    width: 100%;
    height: auto;
}
@media screen and (max-width:768px){
    
}

/* info */
.lp-mv-info{
    display: flex;
    justify-content: flex-start;
    margin-top: 50px;
}
.lp-mv-info-date{
    width: 50%;
    padding-right: 25px;
}
.lp-mv-info-date img{
    width: 100%;
    height: auto;
}
.lp-mv-info-btn{
    width: 50%;
    padding-left: 25px;
}

@media screen and (max-width:768px){
    .lp-mv-info{
        display: block;
        margin-top: 30px;
    }
    .lp-mv-info-date{
        width: 100%;
        padding-right: 0;
        padding-top: 20px;
    }
    .lp-mv-info-date img{
        width: 100%;
        height: auto;
    }
    .lp-mv-info-btn{
        width: 100%;
        padding-left: 0;
        padding-top: 20px;
    }
}

/* slider
---------------------------------------------------------------------------- */	
.lp-slider{
    background-color: #fff;
    padding: 20px;
}
.lp-slider ul li{
    text-align: center;
    padding:0 25px;
}
.lp-slider ul li img{
    width: auto;
    height: 60px;
}

@media screen and (max-width:768px){
    .lp-slider{
        padding: 10px 0;
    }
    .lp-slider ul li{
        padding: 0 10px;
    }
    .lp-slider ul li img{
        width: 100%;
        height: auto;
    }
}

/* concept
---------------------------------------------------------------------------- */	
.lp-concept{
    background-image: url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/bg_concept.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 100px 0;
}

.lp-concept-main{
    width: 100%;
    max-width: 830px;
    margin: 0 auto 80px;
    
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
}

.lp-concept-btn{
    text-align: center;
}

@media screen and (max-width:768px){
    .lp-concept{
        padding: 50px 0;
    }

    .lp-concept-main{
        margin: 0 auto 50px;
        font-size: 15px;
        line-height: 25px;
    }

    .lp-concept-btn{
        text-align: center;
    }
}

/* speakers
---------------------------------------------------------------------------- */	
.lp-speakers{
    background-image: url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/bg_speakers.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.lp-speakers-main ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}
.lp-speakers-main ul li{
    width: calc( (100% - 120px) / 5 );
    margin-right: 30px;
    margin-bottom: 50px;
}
.lp-speakers-main ul li:nth-child(5n){
    margin-right: 0;
}

.lp-speakers-main ul li img{
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.lp-speakers-main-company{
    font-size: 13px;
    margin-bottom: 15px;
}

.lp-speakers-main-name{
    font-size: 20px;
    font-weight: 500;
}

@media screen and (max-width:768px){
    .lp-speakers{
        background-size: 200% auto;
    }

    .lp-speakers-main ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .lp-speakers-main ul li{
        width: calc( (100% - 30px) / 2 );
        margin-right: 30px;
        margin-bottom: 30px;
    }
    .lp-speakers-main ul li:nth-child(5n){
        margin-right: 30px;
    }
    .lp-speakers-main ul li:nth-child(2n){
        margin-right: 0;
    }

    .lp-speakers-main ul li img{
        margin-bottom: 20px;
    }

}

/* timetable
---------------------------------------------------------------------------- */	
.lp-timetable{
    background-image:
        url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/bg_timetable_01.png"),
        url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/bg_timetable_02.png"),
        url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/bg_timetable_03.png");
    background-repeat: 
        no-repeat,no-repeat,no-repeat;
    background-position: 
        top center,center center,center bottom;
    background-size: 
        100% auto,100% auto,100% auto;
}

.lp-timetable-main dl{
    width: 100%;
    border-bottom: 1px solid #fff;
    padding:0 50px 50px;
    margin-bottom: 50px;
}

.lp-timetable-main-time{
    font-weight: 700;
    font-family: "Inter", sans-serif;
    font-size: 25px;
    margin-bottom: 30px;
}
.lp-timetable-main-time span{
    font-size: 60px;
    display: inline-block;
    margin-right: 20px;
}

.lp-timetable-main-ttl{
    font-size: 20px;
    font-weight: 700;
    line-height: 2em;
    margin-bottom: 30px;
}

.lp-timetable-main dl dd{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-right: 50px;
}
.lp-timetable-main-txt{
    width:100%;
    max-width: 650px;
    padding-right: 30px;
    font-size: 15px;
    line-height: 25px;
}
.lp-timetable-main-img{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width:350px;
}
.lp-timetable-main-img img{
    display: block;
    width:150px;
    height: auto;
    margin-right: 30px;
}
.lp-timetable-main-img p{
    font-size: 12px;
}
.lp-timetable-main-img p strong{
    display: block;
    font-size: 20px;
    font-weight: 700;
}

@media screen and (max-width:768px){
    .lp-timetable{
        background-size: 
            200% auto,200% auto,200% auto;
    }

    .lp-timetable-main dl{
        padding:0 20px 30px;
        margin-bottom: 30px;
    }

    .lp-timetable-main-time{
        font-size: 18px;
    }
    .lp-timetable-main-time span{
        font-size: 40px;
        margin-right: 10px;
    }

    .lp-timetable-main-ttl{
        font-size: 18px;
        margin-bottom: 20px;
    }

    .lp-timetable-main dl dd{
        display: block;
        padding-right: 0;
    }
    .lp-timetable-main-txt{
        padding-right: 0;
        font-size: 13px;
        line-height: 23px;
        margin-bottom: 20px;
    }
    .lp-timetable-main-img{
        width:100%;
    }
    .lp-timetable-main-img img{
        width:100px;
        margin-right: 20px;
    }
}

/* sponsor
---------------------------------------------------------------------------- */	
.lp-sponsor{
    padding: 30px;
}
.lp-sponsor-main ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.lp-sponsor-main ul li{
    margin: 0 20px;
    background-color: #fff;
    padding: 5px 20px;
    border-radius: 5px;
}
.lp-sponsor-main ul li a{
    display: block;
}
.lp-sponsor-main ul li a img{
    width: auto;
    height: 60px;
}

@media screen and (max-width:768px){
    .lp-sponsor{
        padding: 10px;
    }
    .lp-sponsor-main ul li{
        margin: 0 10px;
    }
    .lp-sponsor-main ul li a img{
        height: 40px;
    }
}

/* info
---------------------------------------------------------------------------- */	
.lp-info{
    padding: 100px 0 0;
    background-image: url("https://20921692.fs1.hubspotusercontent-na2.net/hubfs/20921692/20260318/bg_info.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.lp-info-btn{
    text-align: center;
    margin-bottom: 100px;
}

.lp-info-main table{
    width: 100%;
    margin-bottom: 70px;
    font-size:18px;
}
.lp-info-main table tbody tr th{
    font-weight: bold;
    width: 160px;
    text-align: left;
    padding-bottom: 30px;
}

@media screen and (max-width:768px){
    .lp-info{
        padding: 50px 0 0;
        background-size: 200% auto;
    }

    .lp-info-btn{
        margin-bottom: 50px;
    }

    .lp-info-main table{
        margin-bottom: 50px;
        font-size:16px;
    }
    .lp-info-main table tbody tr th{
        width: 100px;
        padding-bottom: 15px;
    }
}

/* form
---------------------------------------------------------------------------- */	
.lp-form{
    padding-bottom: 100px;
}
.lp-form-main{
    background-color: rgba(255,255,255,0.7);
    padding: 100px 50px;
}
.lp-form-main .lp-ttl{
    color: #000;
    text-align: center;
}
.lp-form-main .lp-ttl span{
    display: block;
}

@media screen and (max-width:768px){
    .lp-form{
        padding-bottom: 50px;
    }
    .lp-form-main{
        padding: 30px 20px;
    }
}

/* footer
---------------------------------------------------------------------------- */	
.lp-footer{
    background-color: #fff;
    padding: 30px 0;
    text-align: center;
}

.lp-footer-nav ul{
    display: flex;
    justify-content: center;
    align-items: center;
}

.lp-footer-nav ul li{
    margin: 0 20px;
}
.lp-footer-nav ul li img{
    width: 145px;
    height: auto;
    margin-right: 15px;
}

@media screen and (max-width:768px){
    .lp-footer{
        padding: 20px 0;
    }

    .lp-footer-nav ul{
        display: block;
        text-align: center;
    }

    .lp-footer-nav ul li{
        margin: 0 0 10px;
    }
    .lp-footer-nav ul li img{
        width: 145px;
        height: auto;
        margin-right: 15px;
    }
}

/* modal
---------------------------------------------------------------------------- */	

.modal{
    display: none;
    position: fixed;
    top: 0;
    left:0;
    z-index: 9999;
    background-color: rgba(0,0,0,0.5);
    width:100vw;
    height:100vh;
}

.modal-window{
    width:60vw;
    height: 450px;
    background-color: #fff;
    color: #222;
    margin: auto;
    top:0;
    left:0;
    right: 0;
    bottom:0;
    position: absolute;
    padding: 50px 30px;
}

.modal-window-close{
    position: absolute;
    top: 10px;
    right: 10px;
    border: none;
    font-size: 40px;
    background-color: transparent;
    cursor: pointer;
}

.modal-window{
    overflow: scroll;
}

.modal-window-main-company{
    margin-bottom: 30px;
    font-size: 18px;

}
.modal-window-main-company strong{
    display: block;
    font-size: 25px;
    font-weight: 700;
    margin-top: 5px;
}